/* =========================
   RESET
========================= */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  body {
    background: #000;
    color: #f5f1e8;
  
    font-family:
      "Futura PT",
      "Futura",
      "Trebuchet MS",
      sans-serif;
  
    overflow-x: hidden;
    cursor: crosshair;
  
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  /* =========================
     GLOBAL
  ========================= */
  
  main {
    position: relative;
  }
  
  .container {
    width: 92%;
    max-width: 1600px;
    margin: 0 auto;
  }
  
  a {
    text-decoration: none;
    color: inherit;
  }
  
  img {
    display: block;
    max-width: 100%;
  }
  
  /* =========================
     HEADER
  ========================= */
  
  .header {
    position: fixed;
    top: 0;
    left: 0;
  
    width: 100%;
  
    padding: 38px 0;
  
    z-index: 1000;
  
    mix-blend-mode: difference;
  }
  
  .header-container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  /* LOGO */
  
  .logo {
    font-size: 12px;
    font-weight: 500;
  
    letter-spacing: 0.35em;
  
    text-transform: uppercase;
  
    color: #fff;
  }
  
  /* NAV */
  
  .nav {
    display: flex;
    flex-direction: row;
    gap: 24px;
  }
  
  .nav-link {
    position: relative;
  
    font-size: 15px;
    font-weight: 500;
  
    letter-spacing: 0.35em;
  
    text-transform: uppercase;
  
    color: #fff;
  
    opacity: 0.75;
  
    transition:
      opacity 0.8s ease,
      transform 0.8s ease;
  }

  .nav-link.active {
    opacity: 1;
  }
  
  .nav-link:hover {
    opacity: 1;
    transform: translateY(-2px);
  }
  
  /* =========================
     HERO
  ========================= */
  
  .hero {
    position: relative;
  
    width: 100%;
    min-height: 100svh;

    overflow: hidden;
  
    background: #000;
  }
  
  /* BACKGROUND */
  
  .hero-background {
    position: absolute;
    inset: 0;
  
    width: 100%;
    height: 100%;
  
    z-index: 1;
  }
  
  /* GIF */
  
  .hero-gif {
    width: 100%;
    height: 100%;
  
    object-fit: cover;
  
    opacity: 0.45;
  
    /* filter:
      brightness(0.8)
      contrast(0.8)
      saturate(0.9); */
  
    animation: slowZoom 18s ease-in-out infinite alternate;
  }
  
  /* DARK OVERLAY */
/*   
  .hero-background::after {
    content: "";
  
    position: absolute;
    inset: 0;
  
    background:
      linear-gradient(
        to bottom,
        rgba(0,0,0,0.08),
        rgba(0,0,0,0.42)
      );
  
    z-index: 2;
  } */
  /*============ ANIMATION GIF =====*/
/* HERO CENTER */

.hero-center {
    position: absolute;
  
    inset: 0;
  
    display: flex;
    align-items: center;
    justify-content: center;
  
    z-index: 20;
  
    pointer-events: none;
  }
  
  /* HERO LOGO */
  
  .hero-logo {
    font-family:
      "Futura PT",
      "Futura",
      sans-serif;
  
    font-size: clamp(40px, 12vw, 150px);
  
    font-weight: 500;
  
    letter-spacing: .2em;
  
    text-transform: uppercase;
  
    color: #f5f1e83d;
  
    text-align: center;
  
    opacity: 0;
  
    animation: logoReveal 2s ease forwards;
  
    animation-delay: 2s;
  }

  
  /* ANIMATION */
  
  @keyframes logoReveal {
  
    from {
      opacity: 0;
      transform: translateY(20px);
    }
  
    to {
      opacity: 1;
      transform: translateY(0);
    }
  
  }

  /*============ end ANIMATION GIF =====*/

  
  /* =========================
     FILM GRAIN
  ========================= */
  
  .grain {
    position: absolute;
    inset: -200%;
  
    background-image:
      url("https://grainy-gradients.vercel.app/noise.svg");
  
    opacity: 0.06;
  
    mix-blend-mode: soft-light;
  
    animation: grainMove 8s steps(10) infinite;
  
    pointer-events: none;
  
    z-index: 3;
  }
  
  /* =========================
     INFO
  ========================= */
  
  .info {
    position: relative;
  
    padding: 150px 0 120px;
  
    background: #fff;
    color:#000;
  }
  
  .info-container {
    max-width: 1100px;
  }
  
  /* TITLE */
  
  .info-title {
    font-size: clamp(54px, 9vw, 150px);
  
    line-height: 0.88;
  
    font-weight: 500;
  
    /* letter-spacing: -0.07em; */
  
    text-transform: uppercase;
  
    margin-bottom: 60px;
  
    animation: fadeUp 1.4s ease forwards;
  }
  
  /* TEXT */
  
  .info-text,
  .about-text {
    max-width: 65ch;
  
    font-size: 22px;
    font-weight: 400;
  
    line-height: 1.5;

    letter-spacing: -0.02em;

    opacity: 0.82;

    margin-bottom: 40px;

    white-space: pre-line;
  
    animation: fadeUp 1.8s ease forwards;
  }
  
  /* LOCATION */
  
  .info-location {
    font-size: 11px;
    font-weight: 500;
  
    line-height: 1.9;
  
    letter-spacing: 0.35em;
  
    text-transform: uppercase;
  
    opacity: 0.5;
  
    animation: fadeUp 2s ease forwards;
  }
  
  /* =========================
     CONTACT
  ========================= */
  
  .contact {
    position: relative;
  
    min-height: 55vh;
  
    display: flex;
    align-items: center;
    justify-content: center;
  
    text-align: center;
  
    padding: 50px 20px;
  
    border-top: 1px solid rgba(255,255,255,0.08);
  
    background: #fff;
    color: #000;
  }
  
  .contact-content {
    animation: fadeUp 1.5s ease forwards;
  }
  
  /* CONTACT TITLE */
  
  .contact-title {
    font-size: 11px;
    font-weight: 500;
  
    letter-spacing: 0.35em;
  
    text-transform: uppercase;
  
    opacity: 0.5;
  
    margin-bottom: 32px;
  }
  
  /* EMAIL */
  
  .contact-email {
    font-size: clamp(25px, 5vw, 40px);
  
    font-weight: 400;
  
    letter-spacing: -0.05em;

    overflow-wrap: break-word;
  
    transition:
      opacity 0.8s ease,
      transform 0.8s ease;
  }
  
  .contact-email:hover {
    opacity: 0.55;
    transform: translateY(-2px);
  }

 
/* SOCIALS */

.contact-socials {
    margin-top: 25px;
  
    display: flex;
    align-items: center;
    justify-content: center;
  
    gap: 24px;
  }
  
  /* SOCIAL LINK */
  
  .social-link {
    font-size: 30px;
    
    transition:
      opacity 0.8s ease,
      transform 0.8s ease;
  }
  
  .social-link:hover {
    opacity: 0.5;
    transform: translateY(-2px);
  }  
  
  /* =========================
     ANIMATIONS
  ========================= */
  
  @keyframes fadeUp {
  
    from {
      opacity: 0;
      transform: translateY(40px);
    }
  
    to {
      opacity: 1;
      transform: translateY(0);
    }
  
  }
  
  @keyframes slowZoom {
  
    from {
      transform: scale(1);
    }
  
    to {
      transform: scale(1.08);
    }
  
  }
  
  @keyframes grainMove {
  
    0% {
      transform: translate(0, 0);
    }
  
    10% {
      transform: translate(-5%, -10%);
    }
  
    20% {
      transform: translate(-15%, 5%);
    }
  
    30% {
      transform: translate(7%, -25%);
    }
  
    40% {
      transform: translate(-5%, 25%);
    }
  
    50% {
      transform: translate(-15%, 10%);
    }
  
    60% {
      transform: translate(15%, 0%);
    }
  
    70% {
      transform: translate(0%, 15%);
    }
  
    80% {
      transform: translate(3%, 35%);
    }
  
    90% {
      transform: translate(-10%, 10%);
    }
  
    100% {
      transform: translate(0, 0);
    }
  
  }
  
  @keyframes float {
  
    0% {
      transform: translateY(0px);
    }
  
    50% {
      transform: translateY(10px);
    }
  
    100% {
      transform: translateY(0px);
    }
  
  }
  
/* =========================
   ABOUT
========================= */
.container {
    width: 92%;
    max-width: 1600px;
    margin: 0 auto;
  } 

.about {
    position: relative;
  
    padding: 180px 0;
  
    background: #fff;
  
    border-top: 1px solid rgba(255,255,255,0.06);
  }
  
  .about-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 80px;
  }

  
  /* CONTENT */
/* CONTENT */

.about-content {
    max-width: 900px;
  }
  
  /* INITIAL ANIMATION STATE */
  
  .about-title,
  .about-text,
  .about-location {
    opacity: 0;
    color: #000;
  }
  
  /* TITLE */
  
  .about-title {
    font-family:
      "Futura PT",
      "Futura",
      sans-serif;
  
    font-size: clamp(38px, 5vw, 82px);
  
    font-weight: 500;
  
    line-height: 1;
  
    /* letter-spacing: -0.06em; */
  
    text-transform: uppercase;
  
    color: #000;
  
    margin-bottom: 40px;
  
    animation: fadeUp 1.4s ease forwards;
  }
  
  .info-text {
    line-height: unset;
  }
  /* LOCATION */
  
  .about-location {
    font-size: 11px;
    font-weight: 500;
  
    line-height: 1.9;
  
    letter-spacing: 0.35em;
  
    text-transform: uppercase;
  
    opacity: 0.45;
  
    animation: fadeUp 2s ease forwards;
  }
  
  /* =========================
     MOBILE
  ========================= */
  @media (max-width: 768px) {

    .header {
      padding: 40px 0 20px;
    }
  
    .header-container {
      justify-content: center;
    }
  
    .nav {
      flex-direction: row;
      gap: 24px;
    }
  
    .nav-link {
      font-size: 15px;
      letter-spacing: 0.15em;
    }
  
    .grain {
      display: none;
    }
  
    .info {
      padding: 80px 0;
    }
  
    .info-title {
      line-height: 0.95;
      margin-bottom: 40px;
    }
  
    .info-text {
      font-size: 16px;
      line-height: 1.6;
    }
  
    .contact {
      min-height: 25vh;
      padding: 20px;
    }
  
    .contact-email {
      font-size: 24px;
      line-height: 1.3;
    }
  
    .about {
      padding: 100px 0 80px;
    }
  
    .about-container {
      flex-direction: column;
      gap: 40px;
    }
  
    .about-title {
      line-height: 1.2;
      margin: 28px 0;
    }
  
    .about-text {
      font-size: 16px;
      line-height: 1.7;
    }

    .grain {
      display: none;
    }

    .info-text, .about-text {
      margin-bottom: 20px;
    }
  
  }

  @keyframes fadeUp {

    from {
      opacity: 0;
      transform: translateY(40px);
    }
  
    to {
      opacity: 1;
      transform: translateY(0);
    }
  
  }